ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5cd0c1e9-4025-48d1-b97a-6c9e5c842daf"
    Код: "000442016"
    UIDСценария: "22973d2f-dd68-4c4c-99f0-ca171559ecc8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. 1С РМК. Варианты операций с маркированным товаром"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. 1С РМК. Продажа маркированного товара"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

